漏洞信息详情

Juniper ATP 跨站脚本漏洞

  • CNNVD编号:CNNVD-201901-500
  • 危害等级: 中危
  • CVE编号: CVE-2019-0027
  • 漏洞类型: 跨站脚本
  • 发布时间: 2019-01-16
  • 威胁类型: 远程
  • 更新时间: 2019-10-10
  • 厂        商:
  • 漏洞来源:

漏洞简介

Juniper Advanced Threat Prevention(ATP)是美国瞻博网络(Juniper Networks)公司的一套高级威胁防护平台。该产品支持恶意软件检测、文件分析、恶意IP地址和URL拦截等功能。

Juniper ATP 5.0.3之前的5.0版本中的Snort Rules配置存在跨站脚本漏洞。远程攻击者可利用该漏洞注入任意的脚本,窃取敏感数据及凭证,可能诱使管理用户在设备上执行管理操作。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://kb.juniper.net/InfoCenter/index?page=content&id=JSA10918&actp=METADATA

参考网址

来源:CONFIRM

链接:https://kb.juniper.net/JSA10918

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多